.location{overflow:hidden;position:relative;width:100%;height:40px;border-bottom:1px solid #dfdfdf;background:#eee;}
.location a{display:block;float:left;position:relative;width:49px;height:40px;background:url(../../images/mobile/sub/btn_home.gif) center no-repeat;background-size:15px 17px;}
.location span{position: relative;padding-left: 23px;float:left;color:#666;line-height:40px;font-size: 14px;}
.location span:before{position:absolute;top: 13px;left: 0;width:7px;height:17px;background:url(../../images/mobile/sub/location_arr.gif) center no-repeat;content:'';}
.contents{overflow:hidden;position:relative;margin:20px;word-break:break-all;}
.page-title > h2{display:block;margin:0;padding-top:20px;color:#222;border-bottom:1px solid #e0e0e0;background:none;font-family:'NanumSquare';font-size:22px;font-weight:bold;text-align:center;letter-spacing:-.05em;}
.page-title > h2:after{display:block;position:relative;z-index:1;width:47px;height:2px;margin:20px auto -1px;background-color:#ff004d;content:'';}

.contents div > h3{margin-bottom:15px;padding-top:10px;padding-left:0;color:#111;background:url('../../images/mobile/sub/bullet01.png') left 0 no-repeat;font-family:'NotoKR';font-size:16px;font-weight:500;line-height:1;}
.contents .refer-mark{position:relative;padding-left:20px;text-indent:0;}
.contents .refer-mark:before{display:inline-block;position:absolute;top:7px;left:0;width:9px;height:9px;background:url(../../images/mobile/sub/refer_mark.png) no-repeat;content:'';}
.contents .conts-box{position:relative;padding-bottom:40px;}
.contents .conts-box:last-of-type{padding-bottom:0;}
.conts-box .account{position:absolute;top:15px;right:0;color:#545454;font-size:13px;}
.contents div > h3 + p + ul{padding-top:5px;padding-left:0;}
.contents div > h3 > ul li{margin-top:10px;font-size:12px;line-height:16px;}
.contents div > h4{clear:both;overflow:hidden;margin:5px 0 0 20px;padding-left:15px;color:#555;background:url('../../images/mobile/sub/bullet02.png') left 5px no-repeat;font-family:'NotoKR';font-size:13px;font-weight:normal;}
.contents div > h4 > ul{overflow:hidden;margin-left:3px;}
.contents div > h4 > ul li{margin-top:5px;padding-left:8px;color:#444;background:url('../../images/mobile/sub/bullet03.png') left 6px no-repeat;font-size:12px;line-height:16px;}
.contents div > .subCont{clear:both;overflow:hidden;margin:5px 0 0 20px;padding-left:15px;color:#555;font-family:'NotoKR';font-size:13px;font-weight:normal;}
.contents div > .subCont > ul{overflow:hidden;margin-left:3px;}
.contents div > .subCont > ul li{margin-top:5px;padding-left:8px;color:#444;background:url('../../images/mobile/sub/bullet03.png') left 6px no-repeat;font-size:12px;line-height:16px;}

.titleBox{left:-4px;margin:4px -4px 0 4px;position:relative;padding: 20px 25px 20px 90px;margin-bottom:15px;background-repeat:no-repeat;background-position:40px center;border:1px solid #ddd;border-top-color:#096dc7;min-height:52px;height:auto;}
.titleBox:before{position:absolute;top:-4px;left:-2px;display:inline-block;width:206px;height:38px;content:'';background:url(../../images/mobile/sub/img_notice_box.png) no-repeat;}
.titleBox a{display:inline;margin-left:5px;padding-left:12px;color:#757575;background:url('../../images/mobile/sub/icon_newWindow.png') left 50% no-repeat;font-size:12px;}
.document{display:block;min-height:42px;padding-left: 0;line-height:55px;}
.document span{color:#444;}
.icon01{background: url('../../images/mobile/sub/icon_document.png') 20px center no-repeat;}
.icon02{background: url('../../images/mobile/sub/icon_document02.png') 20px center no-repeat;}

/* 데이터 없음 */
.no_data{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;height:100px;border-bottom:0!important;text-align:center;}
.contents .chart > tbody tr.no_data td{padding:35px 0;color:#757575;font-family:'NotoKR','굴림';}.contents .chart > tbody tr.no_data td span{display:block;color:#444;text-align: center;}
.contents .chart > tbody > tr.no_data > td { border-width: 0 0 1px 0; }

/* 통계자료 제공 관련 연혁 */
.base-tab{position:relative;}
.base-tab ul:after{display:block;clear:both;content:'';}
.base-tab li{position:relative;display:table-cell;width:20%;}
.base-tab li:first-child{border-left:1px solid #ddd;}
.base-tab li a{display:block;min-width: 160px;height:55px;box-sizing:border-box;padding: 0 35px 0  25px;margin-bottom:0;margin-left:0;overflow:hidden;font-size:15px;line-height: 53px;color:#555;text-align:center;text-decoration:none;background:#fff;border-top:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;outline:0;letter-spacing: -1px;font-weight:300;}

.base-tab li:focus a:first-child,
.base-tab li:hover a:first-child,
.base-tab li.active a:first-child{margin-left: -1px;border-left:1px solid #096dc7;}

/* download service tab */
.base-tab.fixed ul{position:relative;top:1px;display:table;width:100%;}
.base-tab.fixed li {min-width:160px;}
.base-tab.gird2 li { width: 50%; }
.base-tab.fixed li:focus a,
.base-tab.fixed li:hover a,
.base-tab.fixed li.active a{position:relative;z-index:1;top:0;height:55px;margin-top:0;color:#096dc7;border:1px solid #096dc7;background:transparent;}
.base-tab.fixed li:focus a:first-child,
.base-tab.fixed li:hover a:first-child,
.base-tab.fixed li.active a:first-child{margin-left:-1px;border-left:1px solid #096dc7;}

.stats-history > div{overflow:hidden;}
.stats-history ul li{display:table;overflow:hidden;box-sizing:border-box;width:100%;padding:10px 0;border-bottom:1px solid #e0e0e0;line-height:140%;}
.stats-history ul li span{display:table-cell;box-sizing:border-box;width:20%;min-width:90px;color:#222;font-weight:300;text-align:center;vertical-align:middle;white-space:nowrap;}
.stats-history ul li p{display:table-cell;position:relative;box-sizing:border-box;color:#666;vertical-align:middle;}
.stats-history ul li em{display:table-cell;position:relative;width:5%;height:20px;text-align:center;}
.stats-history ul li em:before{display:inline-block;position:absolute;top:50%;left:0;width:3px;height:3px;background-color:#096dc7;content:'';}

/* 운영조직 */
.operation{overflow:hidden;position:relative;width:100%;margin-top:20px;}
.operation > ul{float:left;width:49%;min-height:340px;padding:20px 0;border:1px solid #e7e7e7;background:url('../../images/mobile/sub/contentBox_bg.gif') repeat;text-align:center;}
.operation > ul.R{float:right;}
.operation > ul > li p{color:#444;font-family:'NotoKR';font-size:14px;}
.operation > ul > li dl{overflow:hidden;margin-top:50px;color:#444;font-family:'NotoKR';font-size:13px;line-height:85px;}
.operation > ul > li dl dt{display:block;width:85px;height:115px;margin:0 auto;background:url('../../images/mobile/sub/composition_circle01.png') center top no-repeat;}
.operation > ul > li dl dt i,
.operation > ul li dl dd ul li i{display:block;height:30px;background:url('../../images/mobile/sub/composition_line.gif') center bottom no-repeat;}
.operation > ul > li dl dd{width:100%;}
.operation > ul > li dl dd p{width:50%;height:1px;margin:0 auto;border-bottom:1px solid #ddd;}
.operation > ul > li dl dd ul li{float:left;width:50%;height:115px;margin:0 auto;background:url('../../images/mobile/sub/composition_circle02.png') center 30px no-repeat;}
.publicOffice{display:block;position:relative;width:277px;height:287px;margin:0 auto;margin-top:30px;background:url('../../images/mobile/sub/agency_bg01.png') center top no-repeat;}
.publicOffice li{position:absolute;color:#444;font-size:11px;line-height:14px;letter-spacing:-.09em;}
.publicOffice li.area01{top:10px;left:52px;}
.publicOffice li.area02{top:89px;left:10px;}
.publicOffice li.area03{bottom:83px;left:0;}
.publicOffice li.area04{bottom:15px;left:68px;}
.publicOffice li.area05{right:69px;bottom:15px;}
.publicOffice li.area06{right:12px;bottom:75px;}
.publicOffice li.area07{top:89px;right:12px;}
.publicOffice li.area08{top:10px;right:55px;}
.publicOffice li.area09{top:37px;left:95px;}
.publicOffice li.area10{top:43px;left:150px;}
.publicOffice li.area11{bottom:33px;left:125px;}
.publicOffice li.area12{top:85px;left:74px;}
.publicOffice li.area13{top:137px;left:44px;}
.publicOffice li.area14{bottom:70px;left:73px;}
.publicOffice li.area15{right:71px;bottom:70px;}
.publicOffice li.area16{top:137px;right:52px;}
.publicOffice li.area17{top:92px;right:76px;}

/* 제공범위 검색 */
.supply-select{float:left;overflow:hidden;position:relative;left:-15px;width:99%;height:26px;border:1px solid #ccc;background:url('../../images/mobile/board/select_arrow.png') 99% center no-repeat #fff;}
.supply-select select{display:block;width:100%;height:26px;padding:5px 0;color:#666;border:0;background:transparent;font-family:'Dotum';font-size:12px;line-height:1;-webkit-appearance:none;-moz-appearance:none;appearance:none;}

/* 제공범위 검색  select tag 웹호환성 관련 적용 추가. 2018.06.07 */
.supply-select1{float:left;overflow:hidden;position:relative;left:10px;width:97%;height:26px;border:1px solid #ccc;background:url('../../images/mobile/board/select_arrow.png') 99% center no-repeat #fff;}
.supply-select1 select{display:block;width:100%;height:26px;padding:5px 0;color:#666;border:0;background:transparent;font-family:'Dotum';font-size:12px;line-height:1;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.searchResult{overflow:hidden;position:relative;width:100%;}
.searchResult dl{overflow:hidden;padding:10px;background:url('../../images/mobile/sub/searchResult_bg.gif') repeat;font-family:'Dotum';font-size:12px;line-height:20px;word-break:break-all;}
.searchResult dl dt{float:left;margin-right:10px;padding-left:20px;color:#555;background:url('../../images/mobile/sub/box_bullet.png') left 50% no-repeat;font-weight:bold;vertical-align:middle;}
.searchResult dl dd{float:left;color:#666;}
.searchResult dl dd span i{display:inline-block;width:5px;height:9px;margin:0 5px;background:url('../../images/mobile/sub/icon_linkArrow.png') no-repeat;vertical-align:middle;}
.ResultChartForm{overflow:hidden;position:relative;border-left:1px solid #d6d6d6;}
.resultChart{width:100%;border-collapse:collapse;border-top:1px solid #777;background:#fff;}
.resultChart tr th:nth-child(3n),
.resultChart tr td:nth-child(3n){border-right:1px solid #d6d6d6;}
.resultChart tr th,
.resultChart tr td{padding:7px 5px;color:#666;border-bottom:1px solid #d6d6d6;font-family:'Dotum';font-size:12px;text-align:center;}
.resultChart tr th{color:#333;background:#f5f5f5;font-family:'NotoKR';}
.resultChart tr td .blue{color:#0070c0;}
.resultChart tr td .oran{color:#ed7d31;}
.tablet{display:block;}
.mob{display:none;}
.explaining{overflow:hidden;position:relative;padding:10px 20px;border-top:1px solid #777;border-bottom:1px solid #777;background:#ebe9e9;}
.explaining p{margin-top:5px;}
.explaining p:first-child{margin-top:0;}
.explaining p a{display:inline-block;overflow:hidden;width:100%;color:#696969;font-size:13px;white-space:nowrap;text-overflow:ellipsis;}

/* table */
.chartForm{border-top: 1px solid #096dc7;overflow:hidden;position:relative;width:100%;}
.chart{width:100%;border-collapse:collapse;background:#fff;word-break:break-all;}
.chart thead tr th:first-child {border-width: 0 0px 1px 0px;}
.chart thead tr th {border-color:#c1c1c1;border-width: 0px 0px 1px 1px;border-style: solid;}
.chart tr th,
.chart tr td{padding:12px 5px;color:#666;border: 1px solid #e1e1e1;font-size:14px;line-height:16px;border-width: 1px 1px 1px 0px;}
.chart tr th{color: #121212;background: #f0f1f4;font-size: 14px;border-width: 0 1px 1px 0px;font-weight: 400;}
.chart tbody tr th { background-color:#f1f3f8; }
.chart tr td {border-width: 1px 0px 1px 1px; text-align: center; }

/*===  2019.12.17 === */
.mobile_view{display:none;}
.pad_view{display:block;}
.chart .borNL{border-left:none !important;}
.chart .txtL2 td{padding-left:15px !important;text-align:left !important;}
.mB30{margin-bottom:30px !important;}
.mB20{margin-bottom:20px !important;}
.mB20{margin-bottom:10px !important;}
.point_red{color:#e61111 !important;}
.contents div h4.h4{margin:0 0 10px 0;padding:0 0 0 20px;font-size:15px;background:url('../../images/mobile/sub/bul_h4.png') no-repeat 0 center;}
.contents h5.h5{margin:0 0 10px 0;padding:0 0 0 20px;font-size:15px;font-weight:400;background:url('../../images/mobile/sub/bul_h5.png') no-repeat 0 center;}

a.underline{line-height:1.3em;box-shadow:0 1px 0 0 #222;}
a.underline:hover{color:#096dc7;font-weight:bold;box-shadow:0 1px 0 0 #096dc7;text-decoration:none}

/* tab */
#tab_area {position:relative;margin-bottom:50px;}
.tab_content{overflow:hidden;padding-top:50px;}
.tab_content.off{visibility:hidden;width:0px;height:0;opacity:0;padding-top:0;}
.tab_content.on{visibility:visible;width:auto;height:auto;opacity:1;padding-top:50px;}
.tab_tit{position:absolute;top:0px;}
#tab_area .tab_tit h4{margin:0;padding:0;background:none;}
.tab_tit{width:50%;}
#tab_area .step1{left:0px;}
#tab_area .step2{left:50%;}

.tab_tit a{display:block;height:44px;line-height:44px;text-align:center;font-size:15px;border:1px solid #ddd;}
.tab_tit.active a{color:#fff; border:1px solid rgba(39,164,188,.8); background-color:rgba(39,164,188,.8);} 

.box_sty01{margin-bottom:7px;line-height:1.5em;}
.box_sty02{margin-bottom:30px;line-height:1.5em;text-indent:-15px;padding-left:15px !important;}
.box_sty03{margin-bottom:30px;line-height:1.5em;}
.box_sty04{margin-bottom:20px;line-height:1.5em;}
.point{color:#1d9ab2 !important;}

.tbl_top{margin-bottom:5px;font-size:13px;}
.tbl_top:after{content:'';display:block;clear:both;}
.tbl_top .left{float:left;}
.tbl_top .right{float:right;}

/* 연혁 */
.history #tab_area .step1{left:0px;}
.history #tab_area .step2{left:50%;}
.history .tab_tit{width:50%;}
.history .tab_content.on{padding-top:50px;}

.his_con dl{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex; display:flex;flex-wrap:wrap;align-items:center;width:100%;border-bottom:1px solid #e0e0e0;}
.his_con dt, .his_con dd{padding:10px;box-sizing:border-box;}
.his_con dt{width:95px;text-align:center;}
.his_con dd{padding-left:20px;line-height:1.3em;width:calc(100% - 95px);background:url('../../images/mobile/sub/bul_his.png') no-repeat 0 center;}

.his_img{position:relative;margin:0 auto 20px auto;width:293px;height:212px;background:url('../../images/mobile/sub/his_bg.png') no-repeat 0 0;}
.his_img > p{position:absolute;text-align:center;letter-spacing:-1px;}
.his_img > p:nth-of-type(1){width:180px;top:45px;left:95px;}
.his_img > p:nth-of-type(1) strong{display:block;margin-bottom:10px;font-size:20px;font-weight:400;}
.his_img > p.plus{top:115px;left:170px;font-size:50px;font-weight:700;color:#dddfe4;}
.his_img > p:nth-of-type(3){width:90px;bottom:40px;left:135px;}
.history .box_sty03 strong{display:block;font-weight:400;}

/* 서비스 유형 및 이용방법 */
.service #tab_area .step1{left:0px;}
.service #tab_area .step2{left:40%;}
.service #tab_area .step3{left:60%;}
.service #tab_area .step4{left:80%;}
.service #tab_area .step5{left:20%;}
.service .tab_tit{width:20%;}
.service .tab_content.on{padding-top:75px;}
.point_box{display:inline-block;padding:2px 8px;text-align:center;font-size:13px;color:#fff;border-radius:10px;background-color:#096dc7;}
.point_box.green{background-color:#27a4bc;}

.service_down dt{margin-bottom:15px;height:50px;line-height:50px;text-align:center;color:#fff;font-size:19px;background:#858b98 url('../../images/mobile/sub/service_bg.png') repeat-y 0 0;}
.service_down dt, .service_down dd{text-align:center;box-sizing:border-box;}

.service_down dd{padding-bottom:25px;font-size:17px;background:url('../../images/mobile/sub/service_arrow.png') no-repeat center 52px;}
.service_down dd:last-child{background:none;}

.service_down dd > p{height:50px;line-height:50px;text-align:center;border:1px solid #d3d3d3;}
.service_down dd > p span{padding-left:25px;}

.service_down.step01 dd:nth-child(2) > p span{background:url('../../images/mobile/sub/service_ico01.png') no-repeat 0 center;}
.service_down.step01 dd:nth-child(3) > p span{background:url('../../images/mobile/sub/service_step1_ico02.png') no-repeat 0 center;}
.service_down.step01 dd:nth-child(4) > p span{background:url('../../images/mobile/sub/service_step1_ico03.png') no-repeat 0 center;}
/* .service_down.step01 dd > p span{background:url('../../images/mobile/sub/service_ico02.png') no-repeat 0 center;} */

.service_down.step02 dt{background:#858b98 url('../../images/mobile/sub/service_bg2.png') repeat-y 0 0;}
.service_down.step02 dd:nth-child(2) > p span{background:url('../../images/mobile/sub/service_ico01.png') no-repeat 0 center;}
.service_down.step02 dd:nth-child(3) > p span{background:url('../../images/contents/service-icon_data01.png') no-repeat 0 center;}
.service_down.step02 dd:nth-child(4) > p span{background:url('../../images/contents/service-icon_data02.png') no-repeat 0 center;}
.service_down.step02 dd:nth-child(5) > p span{background:url('../../images/contents/service-icon_data03.png') no-repeat 0 center;} 

.service_down.step03 dt{background:#858b98 url('../../images/mobile/sub/service_bg3.png') repeat-y 0 0;}
.service_down.step03 dd:nth-child(2) > p span{background:url('../../images/mobile/sub/service_ico01.png') no-repeat 0 center;}
.service_down.step03 dd:nth-child(3) > p span{background:url('../../images/mobile/sub/service_step02_ico02.png') no-repeat 0 center;}
.service_down.step03 dd:nth-child(4) > p span{color:#fff;background:url('../../images/mobile/sub/service_step02_ico03.png') no-repeat 0 center;}
.service_down.step03 dd:nth-child(5) > p span{background:url('../../images/mobile/sub/service_step02_ico04.png') no-repeat 0 center;}
.service_down.step03 dd:nth-child(6) > p span{background:url('../../images/contents/service-icon_data03.png') no-repeat 0 center;}
.service_down.step03 dd:nth-child(4) > p{background:url('../../images/mobile/sub/service_step02_bg_03.png') repeat 0 0;}

.service_down.step04 dt{background:#858b98 url('../../images/mobile/sub/service_bg4.png') repeat-y 0 0;}
.service_down.step04 dd:nth-child(2) > p span{background:url('../../images/mobile/sub/service_ico01.png') no-repeat 0 center;}
.service_down.step04 dd:nth-child(3) > p span{background:url('../../images/mobile/sub/service_step02_ico02.png') no-repeat 0 center;}
.service_down.step04 dd:nth-child(4) > p span{color:#fff;background:url('../../images/mobile/sub/service_step02_ico03.png') no-repeat 0 center;}
.service_down.step04 dd:nth-child(5) > p span{background:url('../../images/mobile/sub/service_step02_ico04.png') no-repeat 0 center;} 
.service_down.step04 dd:nth-child(6) > p span{background:url('../../images/mobile/sub/service_step1_ico02.png') no-repeat 0 center;}
.service_down.step04 dd:nth-child(4) > p{background:url('../../images/mobile/sub/service_step02_bg_03.png') repeat 0 0;}

/* 이용자 준수사항 */
.list_num{margin-bottom:35px;}
.list_num li{margin-bottom:7px;text-indent:-25px;padding-left:25px;}
.list_num span{display:inline-block;margin-right:5px;width:19px;height:19px;line-height:19px;text-align:center;color:#fff;font-size:12px;text-indent:0;border-radius:50%;background-color:#096dc7;}
.list_num.green span{background-color:#27a4bc;}
.list_num.green .point{margin-top:10px;color:#27a4bc;font-weight:400;text-indent:0;}

.source_box{margin-bottom:35px;padding:10px;border:1px dotted #c8c8c8;background-color:#fcfcfc;}
.source_box .exam{margin:0 auto 20px auto;width:300px;min-height:140px;background:url('../../images/mobile/sub/info_bg.png') no-repeat center 0;}
.source_box .exam span{display:block;margin-top:15px;color:#096dc9;}
.source_box .exam p{margin-top:25px;text-align:center;}
.list_num2 li{margin-bottom:7px;text-indent:-25px;padding-left:25px;}
.list_num2 span{display:inline-block;margin-right:5px;width:17px;height:17px;line-height:17px;font-size:12px;color:#fff;text-indent:0;text-align:center;background-color:#858b98;}
.list_num2 strong{color:#ff004d !important;font-weight:400;}

.source_box .exam_pad{position:relative;margin:0 auto;padding-top:57px;width:670px;min-height:190px;text-align:center;box-sizing:border-box;background:url('../../images/mobile/sub/info_bg2.png') no-repeat center 10px;}
.source_box .exam_pad span{color:#096dc9;}
.source_box .exam_pad p{display:inline-block;}

.source_list li{position:absolute;text-align:left;}
.source_list li:nth-child(1){top:0px;left:150px;}
.source_list li:nth-child(2){top:0px;left:525px;}
.source_list li:nth-child(3){top:90px;left:175px;}
.source_list li:nth-child(4){top:115px;left:340px;text-align:right;}
.source_list strong{color:#ff004d !important;font-weight:400;}

/* 서비스 수수료 */
.list_sty01{margin-bottom:15px;}
.list_sty01 > li {padding-left:15px;background:url('../../images/mobile/sub/bul_list.png') no-repeat 0 8px;}

.list_sty02{margin-bottom:15px;}
.list_sty02 > li {margin-bottom:10px;text-indent:-10px;padding-left:10px;}

.list_sty03{margin-top: -20px; margin-bottom: 15px;}
.list_sty03 > li {padding-left:15px;background:url('../../images/mobile/sub/bul_list.png') no-repeat 0 8px;}

.pay #tab_area .step1{left:0px;}
.pay #tab_area .step2{left:33.33333%;}
.pay #tab_area .step3{left:66.66666%;}
.pay .tab_tit{width:calc(100% / 3); }
.pay .tab_content.on{padding-top:75px;}

/* 비디오 */
.video_list{margin-top:30px;border-top:1px solid #096cc7;}
.video_list li{padding:10px;display:-ms-flexbox;display:-webkit-flex; display:flex;flex-wrap:wrap;align-items:center;width:100%;border-bottom:1px dotted #c8c8c8;box-sizing:border-box;}
.video_list li.on, .video_list li:focus{background-color:#eef3f7;}
.video_list .video{width:100px;height:63px;}
.video_list .video video{border:1px solid #ddd;}
.video_list .video_con{padding-left:10px;width:calc(100% - 100px );font-size:12px;box-sizing:border-box;}
.video_list .video_con .tit{font-size:13px;}

/* 이용자교육 */
.edu #tab_area .step1{left:0px;}
.edu #tab_area .step2{left:50%;}
.edu .tab_tit{width:50%; }
.edu .tab_content.on{padding-top:75px;}

.dot_line{margin-top:10px;padding-top:10px;border-top:1px dashed #ccc;}

/* 제공자료안내 */
.data .tab_content.on{padding-top:60px;}

@media screen and (max-width:767px){
	.mobile_view{display:block;}
	.pad_view{display:none;}
}

/* // 2019.12.17 */
@media screen and (max-width:640px){
	.operation{overflow:hidden;position:relative;width:100%;margin-top:20px;}
	.operation > ul{float:none;width:99%;min-height:340px;padding:20px 0;border:1px solid #e7e7e7;background:url('../../images/mobile/sub/contentBox_bg.gif') repeat;text-align:center;}
	.operation > ul.R{float:none;width:99%;margin-top:20px;}
	.publicOffice{display:block;position:relative;width:277px;height:287px;margin:0 auto;margin-top:30px;background:url('../../images/mobile/sub/agency_bg01.png') center top no-repeat;}
	.publicOffice li{position:absolute;color:#444;font-size:11px;line-height:14px;letter-spacing:-.09em;}
	.publicOffice li.area01{top:10px;left:52px;}
	.publicOffice li.area02{top:89px;left:10px;}
	.publicOffice li.area03{bottom:83px;left:0;}
	.publicOffice li.area04{bottom:15px;left:68px;}
	.publicOffice li.area05{right:69px;bottom:15px;}
	.publicOffice li.area06{right:12px;bottom:75px;}
	.publicOffice li.area07{top:89px;right:12px;}
	.publicOffice li.area08{top:10px;right:55px;}
	.publicOffice li.area09{top:37px;left:95px;}
	.publicOffice li.area10{top:43px;left:150px;}
	.publicOffice li.area11{bottom:33px;left:125px;}
	.publicOffice li.area12{top:85px;left:74px;}
	.publicOffice li.area13{top:137px;left:44px;}
	.publicOffice li.area14{bottom:70px;left:73px;}
	.publicOffice li.area15{right:71px;bottom:70px;}
	.publicOffice li.area16{top:137px;right:52px;}
	.publicOffice li.area17{top:92px;right:76px;}
	.supply-select{background:url('../../images/mobile/board/select_arrow.png') 97% center no-repeat #fff;}
}

@media screen and (max-width:640px){
.document{margin-top: 1%;line-height: 21px;}
}

@media screen and (max-width:580px){
.chartForm.tab{display:none;}
.chartForm.mo{display:block !important ;}
}

@media screen and (max-width:480px){
	.tablet{display:none;}
	.mob{display:block;}
}

/* 수수료산출 버튼때문에 만듬 */
.base-btn{display:inline-block;min-width:auto;box-sizing:border-box;font-family:'NanumGothicR';font-size:13px;font-weight:400;color:#555;text-align:center;text-decoration:none;white-space:nowrap;vertical-align:baseline;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:#fff;border-color:#d1d1d1;border-style:solid;border-width:1px;border-radius:2px;-o-border-image:initial;border-image:initial;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;letter-spacing:-1px;min-width:70px;}
.base-btn-blue{display:inline-block;min-width:auto;box-sizing:border-box;font-family:'NanumGothicR';font-size:13px;font-weight:400;color:#fff;text-align:center;text-decoration:none;white-space:nowrap;vertical-align:baseline;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:#096dc7;border-color:#d1d1d1;border-style:solid;border-width:1px;border-radius:2px;-o-border-image:initial;border-image:initial;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;letter-spacing:-1px;min-width:70px;}
.base-btn:active{color:#fff;background-color:#63676d;border:1px solid #63676d;}
.base-btn-blue:active{color:#096dc7;background:#fff;border:1px solid #096dc7;}
.btn-sm{height:32px;line-height:30px;}


.basic-notice{position:relative;padding:30px 20px 20px 170px;margin-bottom:30px;background-repeat:no-repeat;background-position:40px center;border:1px solid #ddd;border-top-color:#096dc7;min-height:70px;}
.basic-notice:before{position:absolute;top:-4px;left:-2px;display:inline-block;width:206px;height:38px;content:'';background:url(../../images/contents/img_notice_box.png) no-repeat;}
.notice-img01{background-image:url(../../images/contents/basic_notice_img01.png);}
.basic-notice .icon{width:90px;height:90px;display:block;position:absolute;top:16%;left:40px;background-position:center;background-repeat:no-repeat;}


